RubyGems Navigation menu

jquery-rails-rails4 0.0.1

This gem integrates Juqery Rails 1.5.7 with the Rails 4.0 asset pipeline.

Gemfile
          gem 'jquery-rails-rails4', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install jquery-rails-rails4
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 591

For this version 591

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 13, 2013 (181 KB)